
/* ****************** 1칸 레이아웃  ****************** */

.layout_55472_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_55472_ > div:after {content:''; display:block; clear:both;}
.layout_55472_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55472_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_55475_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55475_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55475_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55475_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55475_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55475_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55475_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55476_ {font-size:0;}
.title_55476_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_55476_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_55476_.style_top p {padding-top:10px;}
.title_55476_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_55476_.style_right p {padding-right:14px;}
.title_55476_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_55476_.style_bottom p {padding-bottom:12px;}
.title_55476_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_55476_.style_left p {padding-left:14px;}
.title_55476_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_55476_.style_circle1 p {padding-left:20px;}
.title_55476_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_55476_.style_circle2 p {padding-left:20px;}
.title_55476_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_55476_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_55476_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_55474_ {font-size:0; text-align:center;}
  .title_55474_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_55474_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_55474_.style_top p {padding-top:10px;}
.title_55474_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_55474_.style_right p {padding-right:14px;}
.title_55474_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_55474_.style_bottom p {padding-bottom:12px;}
.title_55474_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_55474_.style_left p {padding-left:14px;}
.title_55474_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_55474_.style_circle1 p {padding-left:20px;}
.title_55474_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_55474_.style_circle2 p {padding-left:20px;}
.title_55474_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_55477_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_55477_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55477_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55477_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55477_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55477_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55477_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_52469_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52469_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52469_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52469_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_52469_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_52469_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_52469_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54398_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54398_ > div {}
.layout_54398_ > div:after {content:''; display:block; clear:both;}
.layout_54398_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54398_ > div > .container_1 {width:50%;}
.layout_54398_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54398_ > div > .container_1 { width:100%; }
	.layout_54398_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54398_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52467_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52467_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_52467_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_52467_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_52467_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_52467_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_52470_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52470_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52470_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52470_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52470_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_52470_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52470_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_52468_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_52468_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_54404_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54404_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54404_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54404_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_54404_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_54404_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_54404_:before {content:'공백: px';}
}

/* ****************** 이미지  ****************** */

  .img_54399_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%;} 
.img_54399_ * {box-sizing:border-box;}
.img_54399_ a {display:block; text-decoration:none;}
.img_54399_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54444_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54444_ > div:after {content:''; display:block; clear:both;}
.layout_54444_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54444_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_54446_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54446_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54446_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54446_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54446_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54446_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54446_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54445_ {font-size:0;}
.button_title_54445_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54445_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54447_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54447_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54447_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54447_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54447_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54447_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54447_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_54448_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54448_ * {box-sizing:border-box;}
.table_54448_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_54448_ td {height:50px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_54422_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54422_ > div:after {content:''; display:block; clear:both;}
.layout_54422_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54422_ {min-width:1050px;}
}

/* ****************** 표 2.0  ****************** */

.table_54421_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_54421_ * {box-sizing:border-box;}
.table_54421_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_54421_ td {height:50px; padding:5px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_54441_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54441_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54441_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54441_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54441_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54441_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54441_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

  .img_52875_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align0px;} 
.img_52875_ * {box-sizing:border-box;}
.img_52875_ a {display:block; text-decoration:none;}
.img_52875_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54425_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54425_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54425_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54425_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54425_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54425_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54425_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_54414_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54414_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54414_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54414_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54414_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54414_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54414_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52880_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_52880_ > div:after {content:''; display:block; clear:both;}
.layout_52880_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52880_ {min-width:1050px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54438_ {font-size:0;}
.button_title_54438_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54438_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_52868_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52868_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52868_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52868_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_52868_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_52868_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_52868_:before {content:'공백: 25px';}
}

/* ****************** 이미지  ****************** */

  .img_54442_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%;} 
.img_54442_ * {box-sizing:border-box;}
.img_54442_ a {display:block; text-decoration:none;}
.img_54442_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_52869_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_52869_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52869_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52869_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_52869_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_52869_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_52869_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_50054_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
}
  .textarea_50054_ p strong{font-weight:bold; font-size:18px; color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_52872_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_52872_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52872_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52872_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_52872_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_52872_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_52872_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52867_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
}
  .textarea_52867_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 공백  ****************** */

.empty_line_52884_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_52884_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52884_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52884_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52884_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_52884_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52884_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */

.empty_line_52885_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52885_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52885_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52885_ {height:130px; line-height:130px;}
	[id^=div_user_list] .empty_line_52885_:before {content:'공백: 130px';}
}

 @media \0screen{
	.empty_line_52885_ {height:130px; line-height:130px;}
	[id^=div_user_list] .empty_line_52885_:before {content:'공백: 130px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52895_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_52895_ > div:after {content:''; display:block; clear:both;}
.layout_52895_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52895_ {min-width:1050px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54439_ {font-size:0;}
.button_title_54439_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54439_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_52897_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52897_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52897_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52897_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_52897_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_52897_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_52897_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_52896_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_52896_ * {box-sizing:border-box;}
.table_52896_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_52896_ td {height:50px; padding:5px 10px; background:#fff; font-size:18px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54401_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_54401_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_54401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54401_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_55772_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55772_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55772_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55772_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55772_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55772_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55772_:before {content:'공백: 150px';}
}
